Package: plasma-firewall

Scenario: cross_unstable_main_amd64
Date: 2022-08-17 05:00:02

Architectures: mips64el, mipsel, s390x

Summary: conflict between libc6:$build and libc6:$host

src:plasma-firewall (5.25.4-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.34-4) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.34-4)
   ↓ qtdeclarative5-dev (>= 5.15.2~)
qtdeclarative5-dev (5.15.4+dfsg-4) [PTS] [ctrl]
   ↓ qt5-qmltooling-plugins
qt5-qmltooling-plugins (5.15.4+dfsg-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6:$build (2.34-4) [PTS] [ctrl]
libc6:$host (2.34-3) [PTS] [ctrl]
CONFLICT